
body, table, ul         { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; list-style-type: none }
h1       { color: white; font-size: 11px; font-weight: bold; text-transform: uppercase; margin: 0 }
h2   { color: white; font-size: 11px; font-weight: normal; text-transform: uppercase; margin: 0 }
a     { color: white; text-decoration: none }
a:hover                { color: gray; text-decoration: underline }
.kursiv     { font-style: italic }
